file(REMOVE_RECURSE
  "../../../../build/lib/libmqtt_client.a"
  "../../../../build/lib/libmqtt_client.pdb"
  "CMakeFiles/mqtt_client.dir/mqttclient.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/mqtt_client.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
